@font-face {
  font-family: 'BebasNeue';
  src: url('../fonts/BebasNeue/BebasNeue.eot');
  src: url('../fonts/BebasNeue/BebasNeue.woff2') format('woff2'),
       url('../fonts/BebasNeue/BebasNeue.woff') format('woff'),
       url('../fonts/BebasNeue/BebasNeue.ttf') format('truetype'),
       url('../fonts/BebasNeue/BebasNeue.svg#BebasNeue') format('svg'),
       url('../fonts/BebasNeue/BebasNeue.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DIN';
  src: url('../fonts/DINBold/DINBold.eot');
  src: url('../fonts/DINBold/DINBold.woff2') format('woff2'),
       url('../fonts/DINBold/DINBold.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'FrutigerNextLT';
  src: url('../fonts/FrutigerNext/FrutigerNext.eot');
  src: url('../fonts/FrutigerNext/FrutigerNext.woff2') format('woff2'),
       url('../fonts/FrutigerNext/FrutigerNext.woff') format('woff'),
       url('../fonts/FrutigerNext/FrutigerNext.ttf') format('truetype'),
       url('../fonts/FrutigerNext/FrutigerNext.svg#FrutigerNext') format('svg'),
       url('../fonts/FrutigerNext/FrutigerNext.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Frutiger45-Light';
  src: url('../fonts/FrutigerNext/Frutiger45Light-new.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FrutigerNextLT-MediumCond';
  src: url('../fonts/FrutigerNext/FrutigerNextLT-MediumCond.ttf');
  font-weight: normal;
  font-style: normal;
}